/**
 * Custom css styles
 */

.cms-home header#header .nav-container #custommenu div.menu a span:before{
    height: 475px;
}
.cms-home header#header .nav-container #custommenu div.menu:first-child a span:after{
    height: 475px;
}
#nav li a:hover, #nav li.over a, #nav li.active a, header#header .nav-container #custommenu div.menu a:link, header#header .nav-container #custommenu div.menu a:visited{
    border-radius: 0;
}
#custommenu .color-box .item.odd, #custommenu .color-box .item.even, section .color-box .item.odd, section .color-box .item.even{
    background: #99bfb5;
}
.catalog-product-compare-index .page-title{
    color: #99bfb5;
}
.catalog-product-compare-index .compare-table{background: #fff;}
.catalog-product-compare-index .backstretch{ display: none !important;}

.onestepcheckout-forgot-something{
    margin: 5px 0 25px 0;
}
.onestepcheckout-forgot-something a{ text-decoration: underline;}
.onestepcheckout-terms-conditions{
    margin: 0 0 20px 0;
}
.onestepcheckout-terms-conditions a{
    text-decoration: underline;
}
.block-related-slider img{
    width: 100%;
}
.block-related .product-image{
    box-shadow: none;
}
.block-related .block-subtitle{
    display: none;
}
.product-view .product-collateral h2{
    display: none;   
}
.product-view .product-shop .product-collateral{
    padding: 0 0 0.73em 0;
    box-shadow: none;
}
.bottom-product-reviews{ display: none;}
#twitter-widget-0{ float: left;}
.product-view .fb-like{ float: left;}

.ajax-index-options .product-view .product-shop .product-options-bottom{padding: 20px 0 0 0; margin-top: 20px;}
.home-slider-conainer .product-name, aside.sidebar .product-name{
    min-height: 30px;
}
#contactForm .grid_3.omega{
    float: right;
}
body.boxed-layout .header-blocks-wrapper{
    opacity: 1;
}